LinuxQuestions.org
Download your favorite Linux distribution at LQ ISO.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 05-10-2015, 04:45 PM   #1
jpro6363
LQ Newbie
 
Registered: Sep 2010
Posts: 21

Rep: Reputation: 0
Unable to boot to 3.17.3-200 fc20


Unable to boot to 3.17.3-200 fc20. I can boot into 3.11, but when I try to upgrade to fc21 I get vim conflict that prevents the upgrade. This is on top of not being able to yum update because of the metalink data (repo) errors! This is now happening on two fedora 20 boxes. :-/
 
Old 05-28-2015, 06:57 AM   #2
translator1111
Member
 
Registered: Jun 2010
Location: Slovakia
Distribution: Debian 8, Ubuntu 10.04 and 12.04; SLAX 6.0; ConnochaetOS 0.9.; LFS; Natty chip: VT1708S
Posts: 93
Blog Entries: 2

Rep: Reputation: 7
Dear jpro6393,
did you already solve your problem. If not, can you explain more your problem?
are you getting the vim conflict, because it was manually updated?
do you know how to correct the metalink errors in yum?
can you manually correct the source list file?
Faithfully,
M.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Audio stuttering with VLC 2.1.4 in FC20 SimonPalmieri Fedora 2 05-24-2014 01:50 PM
ACPI driver errors with fedora20 and 3.13.10-200.fc20.x86_64 gosssamer Linux - Server 2 05-07-2014 09:48 PM
LXer: From the 200 extensions to the new 200 Gnome Apps! LXer Syndicated Linux News 0 08-14-2012 02:21 AM
SVN Bazaar error: Unable to handle http code 401: expected 200 or 404 for full respon vikramtheone Linux - Newbie 0 07-02-2010 09:10 AM
Modem USB D-link 200 under Debian, unable to connect. juanjavier_xxx Debian 10 11-05-2004 12:41 PM


All times are GMT -5. The time now is 09:52 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration